FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package kate-4.12.1-1

Errors (5)

Error Type (5) Badness Message
executable-in-library-package (?) 1 /usr/bin/kate
script-without-shebang (?) 1 /usr/share/applications/kde4/kate.desktop
invalid-soname (?) 1 /usr/lib64/libkdeinit4_kate.so libkdeinit4_kate.so
non-standard-distsuffix (?) 1 omv2014.1
non-executable-script (?) 1 /usr/share/apps/kate/pate/libkatepate/pred.py 0644 /usr/bin/env
↸ Top

Warnings (4)

Warning Type (4) Message
invalid-license (?) GPLv2 LGPLv2
symlink-should-be-relative (?) /usr/share/doc/HTML/en/kate/common /usr/share/doc/HTML/en/common
dangling-symlink (?) /usr/share/doc/HTML/en/kate/common /usr/share/doc/HTML/en/common
obsolete-not-provided (?) lib64ktexteditor-codesnippets0
↸ Top